#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-F31YPei5IquDNA6POe9rvF
key:                  ghcide-test-utils-1.9.0.0-F31YPei5IquDNA6POe9rvF
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  fa73cc7526c7adc03213dd3c48c4f8c7
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-F31YPei5IquDNA6POe9rvF
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    directory-1.3.6.2 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    filepath-1.4.2.2 ghcide-1.10.0.0-8KCKk2CL65YAuiy8rJSyG7
    hls-plugin-api-1.6.0.0-DnokhtrTJQNEUVxMDJQAN
    lens-5.2.3-Kl7yxswuY6u3w0uMRKVPKi
    lsp-test-0.14.1.0-BBGly1yUcmS4sgLNS0rWqJ
    lsp-types-1.6.0.0-4Z6lJ2LQP0O1ZnX3Q4Odc7
    tasty-hunit-0.10.1-EOdrm5TLFkxLN2dxI1IHHW text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

